[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libc6-dev depends from linux-kernel-headers ?

On Fri, Jan 02, 2004 at 05:45:03PM +0100, Axel Burwitz wrote:
> Colin Watson wrote:
> > Testing definitely has a linux-kernel-headers package (that exact name).
> Hmm. I tried to install, but:
> "debian-sarge:/home/axel# apt-get install linux-kernel-headers
> Reading Package Lists... Done
> Building Dependency Tree... Done
> Package linux-kernel-headers has no available version, but exists in the
> database.
> This typically means that the package was mentioned in a dependency and
> never uploaded, has been obsoleted or is not available with the contents
> of sources.list
> E: Package linux-kernel-headers has no installation candidate"
> What does this mean ? Not on my install-DVD ?

Having a DVD means that you have an out-of-date version, since sarge has
not yet been released. Use the net.


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: